Mailinglist Archive: opensuse-updates (144 mails)

< Previous Next >
openSUSE-RU-2015:2213-1: important: Recommended update for build
openSUSE Recommended Update: Recommended update for build
______________________________________________________________________________

Announcement ID: openSUSE-RU-2015:2213-1
Rating: important
References: #953782
Affected Products:
openSUSE Leap 42.1
______________________________________________________________________________

An update that has one recommended fix can now be installed.

Description:

build was updated to fix issues with local builds.

The following bugs were fixed:

* boo#953782: expension error during local build, add openSUSE 42.1 config

Also includes all current upstream changes:

* avoid full path in sha256 files of products
* support virtio-rng device in kvm builds
* lxc 1.1 support
* avoid dependency to perl(parent) again
* fixed buildtime source service execution
* fixed debian collax support
* collax support added
* Fix auto-detection of -p1 option to patch
* Handle .deb files that have sysv ar(1) filenames
* Exported RECIPEFILE in build-recipe-livebuild


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE Leap 42.1:

zypper in -t patch openSUSE-2015-867=1

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE Leap 42.1 (noarch):

build-20151105-3.1
build-initvm-i586-20151105-3.1
build-initvm-x86_64-20151105-3.1
build-mkbaselibs-20151105-3.1
build-mkdrpms-20151105-3.1


References:

https://bugzilla.suse.com/953782


< Previous Next >
This Thread
  • No further messages